<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ServerUrl>http://update.qianfun.net/UpdateService.asmx</ServerUrl>
  <UpdateFileList>
    <LocalFile path="DevComponents.DotNetBar2.dll" lastver="9.5.0.0" size="4554752" />
    <LocalFile path="Interop.MSScriptControl.dll" lastver="1.0.0.0" size="14848" />
    <LocalFile path="Interop.SHDocVw.dll" lastver="1.1.0.0" size="139264" />
    <LocalFile path="Newtonsoft.Json.dll" lastver="1.3.0.0" size="73728" />
    <LocalFile path="QianFangSiteStart.dll" lastver="1.0.0.0" size="1379704" />
    <LocalFile path="System.Data.SQLite.dll" lastver="1.0.66.0" size="904704" />
    <LocalFile path="QianFang.FactoryInstance.dll" lastver="1.0.0.0" size="45056" />
    <LocalFile path="QianFang.Interface.dll" lastver="1.0.0.0" size="45056" />
    <LocalFile path="MyExWebBrowser.dll" lastver="1.0.0.0" size="65536" />
    <LocalFile path="PageEx.dll" lastver="1.0.0.0" size="65536" />
    <LocalFile path="QianFang.UpdateSoft.dll" lastver="1.0.0.0" size="188416" />
    <LocalFile path="QianFang.Cite.dll" lastver="1.0.0.0" size="20480" />
    <LocalFile path="Cyz.RemoteVisit.dll" lastver="1.0.0.0" size="45056" />
    <LocalFile path="Cyz.WebTool.dll" lastver="1.0.0.0" size="143360" />
    <LocalFile path="QianFang.WaitHandler.dll" lastver="1.0.0.0" size="81920" />
    <LocalFile path="QianFang.Common.dll" lastver="1.0.0.0" size="139264" />
    <LocalFile path="QianFang.DelegateHandler.dll" lastver="1.0.0.0" size="57344" />
    <LocalFile path="QianFang.Service.dll" lastver="1.0.0.0" size="65536" />
    <LocalFile path="QianFang.ManageCenter.dll" lastver="1.0.0.0" size="196608" />
    <LocalFile path="QianFang.RequestEntity.dll" lastver="1.0.0.0" size="23040" />
    <LocalFile path="QianFang.ResponseEntity.dll" lastver="1.0.0.0" size="56832" />
    <LocalFile path="牵房精灵.exe" lastver="1.0.0.0" size="1155072" />
  </UpdateFileList>
</Config>